@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Arvo:wght@400;700&family=IBM+Plex+Sans+JP:wght@400;600&family=Shippori+Mincho:wght@500;700&display=swap');
/*
==================================================
【PC】上ナビタイプ 目次
==================================================
basic - 共通基本設定
header - ヘッダー
nav - メインナビゲーション
home - トップページ用
news - ニュースページ用
subnav - サブナビページ用
schedule-calendar - スケジュールカレンダー
schedule-chart - スケジュール星取表
401,404,406 - エラーページ
footer - フッター
clearfix - クリアフィックス設定
rollover - 画像ロールオーバー設定
==================================================
*/
/* =============================================== */
/* basic - 共通基本設定 */
/* ----------------------------------------------- */
/* 画像のプリント禁止 */
/*@media print{
  img{display:none !important;}
}*/
/* リセットcss */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
  margin: 0;
  padding: 0;
}
html, h1, h2, h3, h4, dl, dt, dd, ul, li, p, img {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
}
/* ボディ */
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
  margin: 0;
  padding: 0;
  line-height: 1.7;
  color: #333;
  background-color: #000;
}
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url('/replacement/bg02.jpg') top center / cover no-repeat;
  z-index: -1;
}
a:link {
  text-decoration: underline;
  color: #15a3cc;
}
a:visited {
  text-decoration: underline;
  color: #15a3cc;
}
a:active {
  text-decoration: underline;
  color: #15a3cc;
}
a:hover {
  text-decoration: none;
  color: #15a3cc;
  transition: all .2s ease;
}
/* 画像関連 */
figure {
  margin: 0;
  padding: 0;
}
figcaption {
  font-size: 80%;
  text-align: center;
  margin: 0;
  padding: 0 0 5px 0;
  color: #666;
}
img {
  border: none;
  vertical-align: bottom;
}
figure img {
  max-width: 100%;
  height: auto;
  width /***/ : auto; /* 親要素の100% */
}
.image-container {}
.movie-container {}
.music-container {}
/* 配置 */
.left {
  float: left;
  margin: 0 10px 10px 0;
}
.center {
  float: none;
  margin: 0 0 10px 0;
}
.right {
  float: right;
  margin: 0 0 10px 10px;
}
figure.left {
  text-align: left;
  margin: 5px 10px 10px 0;
}
figure.center {
  text-align: center;
  margin: 5px 0 10px 0;
}
figure.right {
  text-align: right;
  margin: 5px 0 10px 10px;
}
/* 罫線 */
hr {
  height: 0;
  margin: 15px 0;
  padding: 0;
  border: 0;
  width: 100%;
}
.solid {
  border-top: 1px #999 solid;
}
.dotted {
  border-top: 1px #999 dotted;
}
.dashed {
  border-top: 1px #999 dashed;
}
.double {
  border-top: 3px #999 double;
}
/* ページレイアウト */
#wrapper {
  width: 100%;
  margin: 0;
  padding: 0;
  filter: blur(100px);
  animation: blur-anim2 .4s linear forwards;
}
@keyframes blur-anim2 {
  100% {
    filter: blur(0);
  }
}
#contents {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  clear: both;
}
#home-1 #contents {
  width: 100%;
}
#main-box {
  width: 880px;
  margin: 0 auto 50px;
  padding: 60px;
  background-image: url("/replacement/bgNoise03.jpg");
}
#home-1 #main-box {
  width: 100%;
  background-image: url("/replacement/bgNoise02.jpg"),url("/replacement/bgNoise01.jpg");
  background-position: bottom,top;
  background-repeat: repeat-x,repeat;
  margin: 0;
  padding: 70px 0;
}
#side-box {
  display: none;
}
/* メインコンテンツ部分(main-box内) */
.contents-title {
  width: 1000px;
  text-align: center;
  color: #fff;
  background: url('/replacement/crown02.png') no-repeat top center;
  background-size: 80px;
  padding: 25px 0 10px;
  margin: 50px 0;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  display: none;
}
#news-2 #titleNews{display: block;}
#free-format-3 #titleIntro{display: block;}
#free-format-4 #titleCast{display: block;}
#free-format-5 #titleTicket{display: block;}
#free-format-6 #titleGoods{display: block;}
#free-format-7 #titleVideo{display: block;}
#free-format-8 #titleNotice{display: block;}
.contents-title span{
  display: block;
  font-family: "Arvo", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
}
#head {
  display: none;
}
article {
  margin: 0 auto;
  padding: 0 0 40px 0;
  clear: both;
}
.subhead {
  font-size: 108%;
  padding: 17px 15px 15px;
  margin: 25px 0;
  clear: both;
  color: #f5f6f7;
  text-align: center;
  font-weight: 600;
  border-top: 3px double #f5f6f7;
  border-bottom: 3px double #f5f6f7;
  background: url('/replacement/subhead.jpg') no-repeat center center;
}
h4 {
  display: inline;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 24px;
  padding: 0 0 10px;
  line-height: 2;
  background: url('/replacement/bgH3.jpg') repeat-x bottom;
}
h4 span{
  font-size:33px;
}
h5 {
  font-weight: 600;
  font-size: 15px;
  text-align: center;
  margin: 0;
  padding: 25px 0 12px;
}
h5 span{
  border-bottom: 2px solid #333;
  padding-bottom: 3px;
}
.highlight{
  background: linear-gradient(transparent 50%, #f5f194 50%);
  white-space: nowrap;
  font-weight: 600;
}
.packs {
  margin: 0;
  padding: 0 0 0 15px;
  width: calc(100% - 15px);
}
.column {
  margin: 0;
  padding: 0 15px 0 0;
  float: left;
  max-width: 850px;
}
/* バナー・ツイッター枠など(side-box内) */
.banner {
  width: 260px;
  margin: 0 auto 10px;
  padding: 0;
}
.twitter {
  margin: 0 auto 10px;
  background: #000;
}
/* ページトップ */
#pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  line-height: 1;
  z-index: 99;
}
#pagetop a {
  text-decoration: none;
  color: #15a3cc;
  text-align: center;
  display: block;
  opacity: 0.9;
  transition: all .3s ease;
  font-size: 56px;
}
#pagetop a:hover {
  text-decoration: none;
  opacity: .5;
}
/* 下からふわっと */
.fade-up {
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1), transform 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
.fade-up.is-show {
  opacity: 1;
  transform: translateY(0);
}
/* 画像のマスクアニメ */
.reveal {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.reveal img {
  display: block;
  width: 100%;
  opacity: 0;
  transform: scale(1.05);
  transition: opacity 0.15s ease 0.5s, transform 0.5s ease 0.5s;
}
/* マスク */
.reveal::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #ccc;
  transform: translateX(-100%);
  z-index: 2;
}
/* 発火 */
.reveal.is-show::before {
  animation: wipe 1s cubic-bezier(0.77, 0, 0.175, 1) forwards;
}
/* 表示時 */
.reveal.is-show img {
  opacity: 1;
  transform: scale(1);
}
/* 2段階ワイプ */
@keyframes wipe {
  0% {
    transform: translateX(-100%);
  }
  50% {
    transform: translateX(0%); /* ここで全面を覆う */
  }
  100% {
    transform: translateX(100%); /* 右に抜ける */
  }
}
/* =============================================== */
/* header - ヘッダー */
/* ----------------------------------------------- */
/* ヘッダー大枠 */
header {
  width: 100%;
  height: 60px;
  margin: 0;
  padding: 0;
}
/* ヘッダー内部 */
#header-inner {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
}
/* =============================================== */
/* nav - メインナビゲーション */
/* ----------------------------------------------- */
/* ナビ全体枠 */
nav {
  clear: both;
  width: 100%;
  height: 60px;
  margin: 0 auto;
  padding: 0;
  line-height: 1;
}
/* 第一階層 */
#main-menu {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
#main-menu::after {
  display: block;
  clear: both;
  content: '';
}
#main-menu li {
  position: relative;
  text-align: center;
  padding: 0;
  margin: 20px 0.5em;
  display: inline-block;
  font-size: 18px;
  font-family: "Arvo", serif;
  font-weight: 700;
  font-style: normal;
}
#main-menu li a:link {
  color: #d8e8ea;
  text-decoration: none;
}
#main-menu li a:visited {
  color: #d8e8ea;
  text-decoration: none;
}
#main-menu li a:active {
  color: #d8e8ea;
  text-decoration: none;
}
#main-menu li a:hover {
  color: #dfd608;
  text-decoration: none;
}
#main-menu li a::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #dfd608;
  bottom: -3px;
  transform: scale(0, 1);
  transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
  transition: transform 0.3s; /*変形の時間*/
}
#main-menu li a:hover::after {
  transform: scale(1, 1); /*ホバー後、x軸方向に1（相対値）伸長*/
}
/* =============================================== */
/* home - トップページ用 */
/* ----------------------------------------------- */
/* メインビジュアル */
#main-visual {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
}
#visual-caption {
  margin: 2px 0 10px;
  padding: 0;
  font-size: 80%;
  text-align: center;
}
/* ニュースフィード（main-box内） */
#news-feed-index {
  margin: 0 auto;
  padding: 0;
  width: 800px;
}
.feedTitle{
  text-align: center;
  color: #adadad;
  background: url('/replacement/crown02.png') no-repeat top center;
  background-size: 80px;
  padding: 20px 0 10px;
  font-family: "Arvo", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
}
#news-feed-index ul {}
#news-feed-index h2 {
  font-size: 16px;
  margin: 25px 0 0;
  padding: 1px 0 1px 1em;
  font-weight: 400;
  clear: both;
  border-left: 1px solid #dfd608;
  color: #dfd608;
}
#news-feed-index h2 a:link {
  text-decoration: none;
  color: #fff;
}
#news-feed-index h2 a:visited {
  text-decoration: none;
  color: #fff;
}
#news-feed-index h2 a:active {
  text-decoration: none;
  color: #fff;
}
#news-feed-index h2 a:hover {
  text-decoration: underline;
  color: #dfd608;
  transition: all .2s ease;
}
/* =============================================== */
/* news - ニュースページ用 */
/* ----------------------------------------------- */
/* 記事タイトル部分（subhead内） */
.date {
  font-size: 125%;
  display: block;
  color: #15a3cc;
  font-family: "Arvo", serif;
  font-weight: 700;
  font-style: normal;
  padding: 0 15px;
}
.news-page .subhead {
  margin: 0 0 25px;
  color: #fff;
  text-align: left;
}
.news-page article {
  padding-bottom: 100px;
}
.headline a:link {
  text-decoration: none;
  color: #fff;
}
.headline a:visited {
  text-decoration: none;
  color: #fff;
}
.headline a:active {
  text-decoration: none;
  color: #fff;
}
.headline a:hover {
  text-decoration: none;
  color: #dfd604;
}
/* 記事内カテゴリー */
.article-category {
  display: none;
}
/* プレビュー・ネクスト */
#pager {
  text-align: center;
  clear: both;
  margin: 15px 0 30px;
  padding: 0;
}
#pager li {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 80%;
}
#pager li a:link {
  text-decoration: none;
  color: #15a3cc;
  border: 1px solid #15a3cc;
  padding: 0.8em 1.5em;
  margin: 0 20px;
  background-color: #dff6fc;
}
#pager li a:visited {
  text-decoration: none;
  color: #15a3cc;
  border: 1px solid #15a3cc;
  background-color: #dff6fc;
}
#pager li a:active {
  text-decoration: none;
  color: #15a3cc;
  border: 1px solid #15a3cc;
  background-color: #dff6fc;
}
#pager li a:hover {
  text-decoration: none;
  background-color: #15a3cc;
  color: #fff;
  border: 1px solid #15a3cc;
}
.disabled {
  display: none;
}
/* 最新記事・カテゴリー・アーカイブのリスト（side-box内） */
#new-entry {
  display: none;
}
#category {
  display: none;
}
#archive {
  display: none;
}
/* =============================================== */
/* cast&staff - キャストスタッフ */
/* ----------------------------------------------- */
.castList1 {
  width: 100%;
  text-align: center;
  padding: 0 0 30px;
  margin: 0 auto;
}
.castList1 li {
  display: inline-block;
  text-align: center;
  width: 100%;
  line-height: 1.5;
  font-weight: 600;
  padding: 0 0 30px;
}
.castList1 img {
  width: 500px;
  margin-bottom: 0;
}
.role {
  display: block;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.3;
  padding: 5px 0;
  color: #15a3cc;
}
.actor {
  line-height: 1;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 30px;
}
.castList2 {
  width: 100%;
  text-align: center;
  padding: 0 0 30px;
  margin: 0 auto;
}
.castList2 li {
  display: inline-block;
  text-align: center;
  width: 280px;
  line-height: 1.5;
  font-weight: 600;
  padding: 0 0 30px;
  margin: 0;
}
.castList2 img {
  width: 100%;
  height: auto;
  margin-bottom: 0;
}
.castList2 .role {
}
.castList2 .actor {
  font-size: 24px;
}

.staffList1 {
  width: 100%;
  text-align: center;
  padding: 15px 0 0;
  margin: 0;
}
.staffList1 li {
  display: block;
  text-align: center;
  width: 100%;
  line-height: 1.5;
  font-weight: 600;
  padding: 0 0 30px;
  margin: 0;
}
.staffList1 img {
  width: 100%;
  max-width: 280px;
  margin-bottom: 10px;
}
.job {
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.3;
  padding-bottom: 8px;
  color: #15a3cc;
}
.staff {
  line-height: 1;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 24px;
}
.staffList2 {
  width: 80%;
  text-align: center;
  padding: 20px 0;
  margin: 0 auto;
}
.staffList2 li {
  display: inline-block;
  text-align: center;
  line-height: 1.5;
  font-weight: 400;
  padding: 0 0.4em 20px;
  margin: 0;
}
.staffList2 .job {
  display: inline;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  padding-bottom: 8px;
  color: #777;
}
.staffList2 .staff {
  line-height: 1;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 16px;
}

/* =============================================== */
/* ticket - 公演概要 */
/* ----------------------------------------------- */
#free-format-5{
  text-align: center;	
}
.ticketDate {
  letter-spacing: 0.1em;
  font-size: 110%;
  padding: 0;
  margin: 0;
}
.ticketDate span{
  font-size:160%;
  font-weight: 600;
}
.venue{
  letter-spacing: 0.1em;
  font-size: 90%;
  padding: 0 0 10px;
  margin: 0;
}
.venue span{
  font-size: 135%;
  font-weight: 600;
}
.playguideList {
  list-style: none;
  padding: 0 0 15px;
  margin: 20px 0;
  font-size: 90%;
  border-top: 1px dotted #444;
}
.playguideList li {
  border-bottom: 1px dotted #444;
  display: block;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
}
.playguideList li span {
  font-weight: 600;
  font-size: 110%;
  display: inline-block;
  margin-bottom: 5px;
}
.playguideList li a:link {
  display: block;
  position: relative;
  padding: 0.5em 1em 0.4em;
  text-align: center;
  text-decoration: none;
  margin: 10px auto 0;
  background: #15a3cc;
  color: #fff;
  transition: all 0.3s;
  font-weight: 400;
  border-radius: 100px;
  font-size: 100%;
  width: 12em;
}
.playguideList li a:visited {
  text-decoration: underline;
  background: #15a3cc;
  color: #fff;
}
.playguideList li a:active {
  text-decoration: underline;
  background: #15a3cc;
  color: #fff;
}
.playguideList li a:hover {
  text-decoration: none;
  background: #35c3ec;
  color: #ff0;
}
.cautionList{
  font-size: 90%;
  text-align: left;
  list-style: disc;
  padding-left: 1em;
}
.cautionList li{
  line-height: 1.5;
  padding: 3px 0;
}

.scheList {
  padding: 1em;
  margin: 0;
  font-size: 0.9em;
  text-align: left;
}
.scheList li {
  list-style: none;
  display: grid;
  grid-template-columns: 18px 1fr;
  gap: 8px;
  align-items: start;
  margin: 8px 0;
}
.scheList li::before {
  content: "";
  width: 18px;
  height: 18px;
  background-size: contain;
  background-repeat: no-repeat;
}
/* 4種類をループ */
.scheList li:nth-child(1)::before {
  background-image: url(/replacement/hosi01.png);
}
.scheList li:nth-child(2)::before {
  background-image: url(/replacement/hosi02.png);
}
.scheList li:nth-child(3)::before {
  background-image: url(/replacement/hosi03.png);
}
.scheList li:nth-child(4)::before {
  background-image: url(/replacement/hosi04.png);
}
/* =============================================== */
/* 401,404,406 - エラーページ */
/* ----------------------------------------------- */
.error-page .column {
  margin: 0;
  padding: 0 15px 50px 0;
}
.error-page .pack p {
  padding: 30px 0 0;
  text-align: center;
}
/* =============================================== */
/* footer - フッター */
/* ----------------------------------------------- */
/* フッター大枠 */
footer {
  width: 100%;
  margin: 0;
  padding: 50px 0;
  clear: both;
  color: #adadad;
  background: #000;
}
/* フッター内部 */
#footer-inner {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  clear: both;
}
#footer-inner p{
  text-align: center;
  font-size: 90%;
}
.snsList{
  text-align: center;
  padding: 40px 0;
  font-size: 30px;
}
.snsList li{
  display: inline-block;
  padding: 0 0.5em;
}
.snsList li a:link {
  text-decoration: none;
  color: #adadad;
}
.snsList li a:visited {
  text-decoration: none;
  color: #adadad;
}
.snsList li a:active {
  text-decoration: none;
  color: #adadad;
}
.snsList li a:hover {
  text-decoration: none;
  color: #dfd608;
  transition: all .2s ease;
}
.footerLigo-tmt{
  width: 250px;
  margin: 0 auto 25px;
}
.footerLigo-tmt img{
  width: 100%;
  height: auto;
}
/* =============================================== */
/* clearfix - クリアフィックス設定 */
/* ----------------------------------------------- */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
/* =============================================== */
/* rollover - 画像ロールオーバー設定 */
/* ----------------------------------------------- */
a:hover img {
  -moz-opacity: 0.80;
  opacity: 0.80;
  filter: alpha(opacity=80);
}
nav a:hover img {
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}
/* =============================================== */
/* modal - モーダルウィンドウ */
/* ----------------------------------------------- */
.close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 1.6rem;
  background: transparent;
  border: none;
  cursor: pointer;
  transition: transform 0.3s ease;
  color: #fff;
}
/* モーダル背景 */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.75);
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
/* モーダル表示状態 */
.modal.active {
  display: flex;
  opacity: 1;
  pointer-events: auto;
}
/* モーダルの中身*/
.modal-content {
  background: #000;
  padding: 1rem;
  width: 80vw;
  max-width: 720px;
  max-height: 60vh;
  text-align: center;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  position: relative;
  opacity: 0;
  transform: scale(0.8);
  transition: all 0.3s ease;
  overflow: auto;
}
.modal-content h3 {
  font-size: 150%;
  padding: 10px 0;
  margin: 10px 40px 10px 15px;
  border-top: 1px solid #15a3cc;
  font-weight: 600;
  color: #fff;
  text-align: left;
}
.message {
  font-size: 94%;
  padding: 10px 15px;
}
.message p {
  padding: 0 0 15px;
  text-align: left;
  color: #fff;
}
.profile {
  clear: both;
  font-size: 80%;
  padding: 15px;
  line-height: 1.5;
  color: #ccc;
  border-top: 1px dotted #aaa;
  border-bottom: 1px dotted #aaa;
  text-align: left;
}
/* アニメーション*/
.modal.active .modal-content {
  animation: fadeInScale 0.4s ease forwards;
}
@keyframes fadeInScale {
  0% {
    opacity: 0;
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/* modalのボタン01 */
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
.button01 {
  border: 1px solid #15a3cc;
  text-align: center;
  font-family: "Arvo", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  padding: 7px 2em 7px;
  margin: 15px;
  background-color: none;
  color: #15a3cc;
  border-radius: 50px;
}
.button01:hover {
  background-color: #15a3cc;
  color: #fff;
  transition: all .3s ease;
}
/* リンクボタン */
.linkBtn {
  text-align: center;
  font-family: "Arvo", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  margin: 0;
  padding: 8px 0;
}
.linkBtn a:link {
  background-color: none;
  text-decoration: none;
  color: #15a3cc;
  border: 1px solid #15a3cc;
  padding: 7px 2em 7px;
  border-radius: 50px;
}
.linkBtn a:visited {
  background-color: none;
  text-decoration: none;
  color: #15a3cc;
}
.linkBtn a:active {
  background-color: none;
  text-decoration: none;
  color: #15a3cc;
}
.linkBtn a:hover {
  background-color: #15a3cc;
  text-decoration: none;
  color: #fff;
  transition: all .3s ease;
}